RFC 124

Typographical error in RFC 107

πŸ“… published April 1971, from ietf

RFC 124: Typographical Error in RFC 107 πŸŽ€

okay bestie, this one is a tiny correction, but I'm obsessed with how tidy the paperwork is 🫢

The Title Block πŸ“‹

  • Written by: J. Melvin at NIC (NIC #5840) πŸ’–
  • Working group: Network Working Group 🌸
  • Date: 19 April 1971 πŸ“
  • Request for Comments number: #124 πŸ¦‹
  • Category: Catagories: C (yes, that's how the field is spelled, iconic) ✨
  • Obsoletes: none πŸ™ˆ
  • Updates: RFC 106 πŸ’…

The Correction πŸ’œ

On page 7 of RFC 107, the RTS (1.) should be an STR. That's the whole fix, no cap! πŸ”₯

[ This RFC was put into machine readable form for entry ] [ into the online RFC archives by BBN Corp. under the ] [ direction of Alex McKenzie. 12/96 ]
πŸ“¦ where this page comes from